uuid: b164a0b3-d68e-4f21-8e78-dba1dbdcd8a2
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
id: node.photo.sticky
field_name: sticky
entity_type: node
bundle: photo
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
